MessageHeader Struct Reference

`#include <spyserver_protocol.h>`

## Public Attributes

uint32_t | ProtocolID
uint32_t | MessageType
uint32_t | StreamType
uint32_t | SequenceNumber
uint32_t | BodySize

## Member Data Documentation

## BodySize

uint32_t MessageHeader::BodySize

## MessageType

uint32_t MessageHeader::MessageType

## ProtocolID

uint32_t MessageHeader::ProtocolID

## SequenceNumber

uint32_t MessageHeader::SequenceNumber

## StreamType

uint32_t MessageHeader::StreamType

The documentation for this struct was generated from the following file:

- spyserver_protocol.h